/**
 * Tabbed box outter container
 */
.tabbed-box {
    display: block;
    position: relative;
    left: 0px;
    top: 0px;
    height: auto;
    width:calc(100% + 30px);
    margin-left: -15px;
    margin-top: -17px;
    margin-bottom: -15px;
    background-color:#304E95;
}

/**
 * Header
 */
.tabbed-box ul {
    display: block; 
    text-align:center;
    width:100%;
    height:auto;
    padding: 10px;
    border-bottom:0px solid transparent;
}
.tabbed-box ul li,
.tabbed-box ul li.selected {
    display: inline-block;
    width:13%;
    min-width: 120px;
    margin-left: 7px;
    margin-right: 7px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 8px;
    padding-right: 8px;
    border: 1px solid #e6e6e6;
}
.tabbed-box ul li {
    background-color:transparent;
    font-size:1em;
}
.tabbed-box ul li:hover {
    background-color:#42547E;
    cursor: pointer;
}
.tabbed-box ul li.selected {
    background-color:#5971AA;
}
.tabbed-box ul a,
.tabbed-box ul a:hover {
    text-decoration: none;
    color:#fafafa;
}

 /** 
  * Body
  */ 
.tabbed-box-body {
    display:block;
    position:relative;
    left:0px;
    top:0px;
    width:100%;
    height:auto;
    padding:20px;
    padding-bottom: 40px;
    background-color:#eaeaea;
    border: 1px solid #e6e6e6;
}

.tabbed-box .tabbed-box-body .table {
    margin-bottom: 0px;
    margin-left: 0px;
    border:1px solid #e6e6e6;
}

@media(max-width:991px) {

    .tabbed-box ul {
        width: calc(100% - 40px);
        height: auto;
        margin: 20px;
        padding: 20px;
        padding-bottom: 25px;
        border-bottom: 0px solid transparent;
        background-color:#304E95;
    }

    .tabbed-box {
        background-color: #ffffff;
    }

    .tabbed-box-body {
        background-color: #ffffff;
    }

    .tabbed-box .tabbed-box-body .table, 
    .tabbed-box .tabbed-box-body .table tbody tr td {
        border: none;
    }

    .tabbed-box .tabbed-box-body .table tbody,
    .tabbed-box .tabbed-box-body .table tbody tr,
    .tabbed-box .tabbed-box-body .table tbody tr td {
        display: block;
        position: relative;
        float: left;
        left: 0px;
        top: 0px;
        width: 100%;
        height: auto;
    }

    .tabbed-box .tabbed-box-body .table tbody tr {
        margin-top: -5px;
        margin-bottom: 10px;
    }

}